# Load libraries
from machine import Pin
from utime import sleep
from dht import DHT11

# Initialization GPIO14 and DHT11
sleep(1)
dht11_sensor = DHT11(Pin(14, Pin.IN, Pin.PULL_UP))

# Repeat (endless loop)
while True:
    # Perform measurement
    dht11_sensor.measure()
    # Read values
    temp = dht11_sensor.temperature()
    humi = dht11_sensor.humidity()
    # Output values
    print("Temperature: {}°C   Humidity: {:.0f}% ".format(temp, humi))
    print()
    sleep(3)